./*
Theme Name:   AstraChild
Description:  Astra Child
Author:       aojeans
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  AstraChild
*/

/* Write here your own personal stylesheet */
.addtoany_header{ position:relative;}
.addtoany_header .icon-share:after{border-top: 1px solid #ccc;content: "";margin-left: 10px;position: absolute;width: 85%;bottom:40%;}
.footer-contact{ position:fixed;
    background:rgba(0,0,0,0.8);
    bottom: 0;
    width: 100%;
    z-index: 99;display:none;}
.footer-contact div{width: 33%;float: left;text-align: center;padding: 15px;}
.footer-contact div a{color:#fff;display: block;line-height:16px;}
.footer-contact div .elementor-icon-list-icon{display:block;font-size:20px;}
.footer-contact div a:hover{color:#ff5151!important;}
.wp_cf{display: flex;flex-wrap: wrap;justify-content: space-between;max-width:600px;}
.wp_cf input:not([type=submit]), .wp_cf select, .wp_cf textarea {
    width: 100%;
    padding: 0.5em;
    margin-bottom: 10px;
}
.wp_cf textarea{height:110px;}
.fancybox-skin h3{font-size: 18px;
    color: #ffffff;text-align: center;font-weight: 500;font-style: normal;padding: 10px 0;
    background: #000;margin-bottom: 10px;}
.fancybox .elementor-icon-list-icon i{margin-right:8px;}
.wp_w_100{width:100%}
.wp_w_50{width:49%}
.wp_w_33{width:33%}
.wp_w_50,.wp_w_100,.wp_w_30{margin-bottom:10px}
.ast-header-widget-area .textwidget br{display:none}
.ast-header-widget-area .textwidget span{width:28px;height:28px;font-size:14px;
    background: #565656;border-color: #565656;display: inline-block;margin-right:5px;color: #fff;text-align: center;line-height: 28px;border-radius: 50%;}
.ast-header-widget-area .textwidget span:hover{background: #3a3a3a;border-color: #3a3a3a;}
@media only screen and (max-width:767px){
.wp_w_50,.wp_w_33{width:100%;}
.footer-contact{display:block;}
}
#footer-sub .mc4wp-form{text-align:center;}
#footer-sub .mc4wp-form input[type="submit"]{ background: #0084cb;font-size: 16px;font-style: normal;font-weight: 500;width: 195px;height: 50px;border-radius: 8px;border: none;text-transform: uppercase;color: #fff;}
#footer-sub .mc4wp-form input[type="submit"]:hover{background: #026c9b;}
#footer-sub .mc4wp-form input[type="email"]{font-style: normal;font-weight: 300;height: 50px;
    width: 490px;
    border-radius: 10px;
    margin-right: 5px;
    border: 1px solid #dedfe0; background:transparent;}
@media only screen and (max-width:767px){
#footer-sub .mc4wp-form input[type="submit"],#footer-sub .mc4wp-form input[type="email"]{width:100%;}
}
#footer-links{}

.woocommerce ul.products li.product{
    border: 1px solid #e1e0e0;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    border-radius: 5px;
}
.woocommerce ul.products li.product img{transition: opacity 1s,transform 1s;}
.woocommerce ul.products li.product:hover img{transform: scale3d(1.1,1.1,1);}
.home-gallery img,.home-gallery .elementor-gallery-item:hover .elementor-gallery-item__image{transition: opacity 1s,transform 1s;}
.home-gallery a:hover .elementor-gallery-item__image, .home-gallery a:hover img{transform: scale3d(1.1,1.1,1);}

.about_title h2{position:relative;padding-bottom:20px;}
.about_title h2:after, .about_title h2:before{
  content: "";
  position: absolute;
  width: 30%;
  height: 1px;
  top: 50%;
  background-color: #000;
  right: 32%;
}
.about_title h2:before{left:10px;}
.about_title h2:after{right:10px;}

.center-line .elementor-text-editor{display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.center-line .elementor-text-editor h2{font-weight:700;padding:0 15px;text-transform: uppercase;}
.center-line .elementor-text-editor .line{height: 1px;position: relative;-webkit-box-flex: 1;-webkit-flex: 1 1 auto;-ms-flex: 1 1 auto;flex: 1 1 auto;min-width: 10%;border-top: 1px solid #adadad;
    display: block;}
.single-product .center-line .elementor-text-editor h2{margin-bottom:0!important;color:#db6d3e;}
.number_box .elementor-text-editor{display:flex;justify-content:space-between}
.product_cat_list ul{list-style: none;margin: 0;display: flex;justify-content: center;}
.product_cat_list ul li{padding:2px 18px;font-weight: 500;font-size: 18px;border: 1px solid #000;margin: 0 5px;border-radius: 7px;transition:all .2s ease;}
.product_cat_list ul li:hover{background:#000;}
.product_cat_list ul li:hover a{color:#fff!important;}
@meida screen and (max-width:1600px;){
.about_title h2:after, .about_title h2:before{width:20%}
}
@meida screen and (max-width:490px;){
.center-line .elementor-text-editor h2{font-size:20px!important}
}
#wrapm .gallery,#wrapm2 .gallery{overflow:hidden;}
#wrapm #read-more,#wrapm2 .read-more{width: 120px;
     text-align:center;
    height: 34px;
    background-color: #ff2474;
    border-radius: 8px;
    font-family: opensans;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0;
    color: #fff;
    padding: 10px 20px;
    display: block;
    margin: 25px auto 50px;
    transition: all .3s;}
#wrapm #read-more:hover,#wrapm2 .read-more:hover{background:#000;}
#wrapm #read-more a,#wrapm2 .read-more a{color:#fff;}
@media screen and (max-width:768px){
#wrapm .gallery-item ,#wrapm2 .gallery-item{width:25%!important;max-width:25%!important}
}
@media screen and (max-width:700px){
.product-table .elementor-text-editor{width:100%;overflow-x: scroll;}
.product-table table{width:700px;}
}
.img-border-radius img{border-radius:50%;}
.icon-title h3{position:relative;padding-left:80px;color:#000;font-weight:700;font-size:26px;}
.icon-title h3:before{content:'>>>';color:#ED6B13;font-weight:bold;position:absolute;top:0;left:20px;}
.icon-title h4{position:relative;padding-left:100px;color:#000;}
.icon-title h4:before{content:'>>';color:#ED6B13;font-weight:bold;;position:absolute;top:0;left:75px;}
.number-icon .elementor-text-editor{position:relative;padding-left:60px;}
.number-icon .elementor-text-editor h3{font-size:36px}
.number-icon ul{margin-left:0;}
.number-icon ul li{list-style:none;}
.number-icon .elementor-text-editor:before{width:50px;height:50px;background: #FDCB30;color: #fff;margin-right: 20px;display: block;text-align: center;font-size:30px;line-height:46px;position: absolute;left:0;top:5px;}
.number-icon1 .elementor-text-editor:before{content:"01";background:#FDCC26}
.number-icon2 .elementor-text-editor:before{content:"02";background:#383D4C}
.number-icon3 .elementor-text-editor:before{content:"03";background:#FDCC26}
.number-icon4 .elementor-text-editor:before{content:"04";background:#383D4C}
.number-icon5 .elementor-text-editor:before{content:"05";background:#FDCC26}
body.page-id-3270 section.elementor-inner-section .elementor-container{min-width:auto!important;}
.contact-box li{list-style:none;}

.product-table .table-title{background:#DAE1EB;color:#000;text-align:center;font-weight:bold;}
.product-table table{border:1px dashed #B2B2B2;padding:3px;color:#000;}
.product-table tr{}
.product-table tr td{}
.product-table tr td:first-child{text-align:center;font-weight:bold;}

